Modify

Opened 7 years ago

Closed 7 years ago

#7754 closed defect (fixed)

Package sshfs

Reported by: rafacouto@… Owned by: developers
Priority: response-needed Milestone: Backfire 10.03.1
Component: packages Version: Backfire 10.03
Keywords: Cc:

Description

May be a package dependency:

sshfs: can't load library 'libintl.so.8'

Attachments (0)

Change History (2)

comment:1 Changed 7 years ago by acinonyx

  • Priority changed from normal to response-needed

Hi! I cannot reproduce this. sshfs depends on glib2, which then depends on libintl. So both libraries should be installed and loadable.

Could you check if glib2 is properly installed?

comment:2 Changed 7 years ago by jow

  • Resolution set to fixed
  • Status changed from new to closed

This should've been solved by the big iconv/intl overhaul.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.